@charset "utf-8";

/* snb */
#snb {
  position: absolute;
  left: 50%;
  top: 170px;
  width: 210px;
  margin-left: -500px;
}

/*피부클리닉*/
.snb_sk {
  margin-top: 6px;
}
.snb_sk li {
  width: 210px;
  height: 34px;
  line-height: 34px;
}
.snb_sk li a {
  width: 210px;
  height: 14px;
  padding: 10px 0;
}

/*피부레이저클리닉*/
.snb_sl {
}
.snb_sl li {
  float: left;
  width: 104px;
  height: 25px;
  line-height: 25px;
}
.snb_sl li:nth-child(2n-1) {
  border-right: 1px solid #ddd;
}
.snb_sl li a {
  width: 105px;
  height: 25px;
  padding: 5px 0;
}

/*미용성형클리닉*/
.snb_ps {
}
.snb_ps li {
  float: left;
  width: 104px;
  height: 29px;
  line-height: 29px;
}
.snb_ps li:nth-child(2n-1) {
  border-right: 1px solid #ddd;
}
.snb_ps li a {
  width: 105px;
  height: 29px;
  padding: 10px 0;
}

/*비만클리닉*/
.snb_ob {
  margin-top: 6px;
}
.snb_ob li {
  float: left;
  width: 104px;
  height: 34px;
  line-height: 34px;
}
.snb_ob li:nth-child(2n-1) {
  border-right: 1px solid #ddd;
}
.snb_ob li:last-child {
  width: 208px;
}
.snb_ob li a {
  width: 105px;
  height: 14px;
  padding: 10px 0;
}

/*피부질환클리닉*/
.snb_sd {
  margin-top: 6px;
}
.snb_sd li {
  width: 210px;
  height: 23px;
  line-height: 23px;
}
.snb_sd li a {
  width: 210px;
  height: 14px;
  padding: 5px 0 4px 0;
}

/*탈모클리닉*/
.snb_al {
}
.snb_al li {
  width: 210px;
  height: 34px;
  line-height: 34px;
}
.snb_al li a {
  width: 210px;
  height: 14px;
  padding: 10px 0;
}

/*병원소개,칼럼*/
.snb_in {
  margin-top: 0;
}
.snb_in li {
  width: 210px;
  height: 25px;
  line-height: 25px;
}
.snb_in li a {
  width: 210px;
  height: 14px;
  padding: 0 10px;
  font-weight: 700;
}

/*커뮤니티*/
.snb_cm {
  margin-top: 0;
}
.snb_cm li {
  width: 210px;
  height: 21px;
  line-height: 21px;
}
.snb_cm li a {
  width: 210px;
  height: 14px;
  padding: 3px 0;
}

/*----------------------------------------*/

/* sub */

#sub_container {
  padding-bottom: 200px;
  /* background-color: #f9f9f9; */
}
#sub_container.board_cont {
  background-color: #fff;
}

.sp_title {
  position: relative;
  height: 600px;
}
.sp_title.ho_menu {
  height: 340px;
}
.sp_title > img {
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -500px;
}
#snb li {
  background-color: rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid #ddd;
}
#snb li:last-child,
#snb li.no_bd {
  border-bottom: 0;
}
#snb li a {
  display: block;
}
#snb li.on {
  background-color: #fff;
}

/* 치료 */
.sub_tr {
  overflow: hidden;
  width: 838px;
  padding: 0 80px;
  margin-top: -30px;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
  background-color: #fff;
}
.sub_tr > li {
  float: left;
  margin-right: 29px;
  margin-top: 30px;
}
.sub_tr > .tr_last {
  margin-right: 0;
}

#sub_con {
  width: 1000px;
  margin: 0 auto;
}
#sub_con.cl_sub {
  padding-top: 60px;
}
